APIReporting
Get response and resolution times
Average, median, and 90th percentile for first reply and resolution. Reads at most 5000 threads in the range.
GET
/reporting/response-timescurl -X GET "https://productlane.com/api/v2/reporting/response-times" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
start_datestring<date-time>queryend_datestring<date-time>query
Response
application/json
Successful response
sample_sizenumberrequiredfirst_reply_minutesobjectrequiredresolution_hoursobjectrequired
{
"sample_size": 0,
"first_reply_minutes": {
"average": 0,
"median": 0,
"p90": 0
},
"resolution_hours": {
"average": 0,
"median": 0,
"p90": 0
}
}